Subject: [bug#50724] [PATCH 3/3] gnu: Add python-zeep.

From: Hartmut Goebel <[email-masked]>
Date: Thu, 23 Sep 2021 19:09:57 +0200

Hi Xinglu,
> ‘python-pytest-httpx’ doesn’t seem to exist; which commit are you basing

Ups, Sorry for wasting your time by submitting an incomplete patch. I 
withdrew the patch.

I cherry-picked this patch from another pile of patches, which contains 
python-pytest-httpx. Anyhow packaging python-pytest-httpx ended up in 
updating many other packages, updating which is to touchy for me.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |